Subject: Fw: RE: Re[4]: Order TS0962

From: "Sales @ Talbot Blinds" <[email-masked]>
Date: Mon, 2 Sep 2019 16:05:03 +0000

------ Forwarded Message ------
From: "Norton Joann" <[email-masked]<mailto:[email-masked]>>
To: "Sales @ Talbot Blinds" <[email-masked]<mailto:[email-masked]>>
Sent: 02/09/2019 16:36:42
Subject: RE: Re[4]: Order TS0962

Dear Hilary,

Thank you for confirming.

I have placed your order. Our lead time is 3-4 weeks plus 3 days for delivery.

We would recommend only booking a fitting date once you have recieved the order or have a confirmed dispatch date from us.

If you need anything else please do not hesitate to ask.

Kind Regards

Jo Norton
ADO UK Manager
ADO UK Ltd
15 Design Centre
Chelsea Harbour
London
SW10 0XE
Tel: 0207 351 3606

Fax: 01635 529005
[email-masked]<mailto:[email-masked]>
http://www.ado-international.co.uk<http://www.ado-international.co.uk/>
https://www.instagram.com/ado_goldkante/
(Company Registration No 12200856)
[ADO_Logo_rgb_300dpi_01]
FOLLOW US ON:
<https://www.facebook.com/ADO-Goldkante-1710355928998894/>    <https://www.instagram.com/Ado_Goldkante/>     <https://www.pinterest.de/adogoldkante/>

We will be exhibiting at Design Central in Cheshire hope to see you there! Follow this link to book your free tickets:
https://www.eventbrite.co.uk/e/design-central-north-west-tickets-54520076015?aff=nsltr

From: Sales @ Talbot Blinds [mailto:[email-masked]<mailto:[email-masked]>]
Sent: 02 September 2019 5:23 PM
To: Norton Joann
Subject: Re[4]: Order TS0962

Oh my word - this is not going well!

Translucent rods and tapes please!  I think I need a holiday!

Kind regards

Hilary

------ Original Message ------
From: "Norton Joann" <[email-masked]<mailto:[email-masked]>>
To: "Sales @ Talbot Blinds" <[email-masked]<mailto:[email-masked]>>
Sent: 02/09/2019 15:53:36
Subject: RE: Re[2]: Order TS0962

Dear Hilary,

Okay you’ve named two sewing techniques there, is it

translucent tape and rods
or
vertical strips

If you need anything else please do not hesitate to ask.

Kind Regards

Jo Norton
ADO UK Manager
ADO UK Ltd
15 Design Centre
Chelsea Harbour
London
SW10 0XE
Tel: 0207 351 3606

Fax: 01635 529005
[email-masked]<mailto:[email-masked]>
https://www.ado-goldkante.de/en-gb/
https://www.instagram.com/ado_goldkante/
(Company Registration No 12200856)
[ADO_Logo_rgb_300dpi_01]

FOLLOW US ON:
<https://www.facebook.com/ADO-Goldkante-1710355928998894/>    <https://www.instagram.com/Ado_Goldkante/>     <https://www.pinterest.de/adogoldkante/>

We will be exhibiting at Design Central in Cheshire hope to see you there! Follow this link to book your free tickets:
https://www.eventbrite.co.uk/e/design-central-north-west-tickets-54520076015?aff=nsltr

From: Sales @ Talbot Blinds [mailto:[email-masked]<mailto:[email-masked]>]
Sent: 02 September 2019 4:52 PM
To: Norton Joann
Subject: Re[2]: Order TS0962

Hi Jo,

So sorry we have not replied - a case of everyone thought the other one had!!!

It's the translucent tape and rods, vertical strips (picture on left) please.

Many thanks

Hilary

------ Original Message ------
From: "Norton Joann" <[email-masked]<mailto:[email-masked]>>
To: "Sales @ Talbot Blinds" <[email-masked]<mailto:[email-masked]>>
Sent: 02/09/2019 11:15:54
Subject: RE: Order TS0962

Hi there,

I’ve been on annual leave but I don’t think we have had a response regarding my email below:

Wondering if you could please get back to me as soon as possible so I can proceed with your order

Kind regards

Jo
From: info.uk.ado
Sent: 23 August 2019 10:25 AM
To: 'Sales @ Talbot Blinds'
Subject: RE: Order TS0962

Dear Simon,

You can choose from four sewing options on the Arne 3149 as it carries both of these logos in our pricelist.

Please have a look at the PDF attached and let me know what sewing technique would suit your customer best (if it comes down to price then the tuck method is the more expensive one)

Kind Regards

Jo Norton
ADO UK Manager
ADO UK Ltd
15 Design Centre
Chelsea Harbour
London
SW10 0XE
Tel: 0207 351 3606

Fax: 01635 529005
[email-masked]<mailto:[email-masked]>
https://www.ado-goldkante.de/en-gb/
https://www.instagram.com/ado_goldkante/
(Company Registration No 12200856)
[ADO_Logo_rgb_300dpi_01]

FOLLOW US ON:
<https://www.facebook.com/ADO-Goldkante-1710355928998894/>    <https://www.instagram.com/Ado_Goldkante/>     <https://www.pinterest.de/adogoldkante/>

We will be exhibiting at Design Central in Cheshire hope to see you there! Follow this link to book your free tickets:
https://www.eventbrite.co.uk/e/design-central-north-west-tickets-54520076015?aff=nsltr

From: Sales @ Talbot Blinds [mailto:[email-masked]<mailto:[email-masked]>]
Sent: 22 August 2019 6:09 PM
To: info.uk.ado
Subject: Order TS0962

Good Afternoon,

Please find attached order TS0962.

Best Regards

Simon Talbot